// @ts-ignore
/* eslint-disable */
import { request } from '@umijs/max';

/** 初始化用户数据库 POST /init/checkdb */
export async function postInitCheckdb(options?: { [key: string]: any }) {
  return request<API.Response & { data?: Record<string, any>; msg?: string }>(
    `/api/v1/init/checkdb`,
    {
      method: 'POST',
      ...(options || {}),
    },
  );
}
